Skip to main content
GET
/
workspaces
curl https://api.60db.ai/workspaces \
  -H "Authorization: Bearer your-api-key"
{
  "workspaces": [
    {
      "id": "ws-123",
      "name": "Production",
      "description": "Production workspace",
      "created_at": "2026-01-15T10:00:00Z"
    }
  ]
}

Request

Headers

Authorization
string
required
Bearer token with your API key

Response

workspaces
array
Array of workspace objects
workspaces[].id
string
Workspace ID
workspaces[].name
string
Workspace name
workspaces[].description
string
Workspace description
workspaces[].created_at
string
Creation timestamp
curl https://api.60db.ai/workspaces \
  -H "Authorization: Bearer your-api-key"
{
  "workspaces": [
    {
      "id": "ws-123",
      "name": "Production",
      "description": "Production workspace",
      "created_at": "2026-01-15T10:00:00Z"
    }
  ]
}